.cm-offline-content {
    color: #150c17;
    background-color: #fcfbf9;
}
@charset "utf-8";body{font-family:Arial, Helvetica, sans-serif
;font-size :12px
;font-weight :normal
;font-style :normal
;background-color:#453645
}
h1,h2,h3{color:#562080
}
h1,.cm-h1{font-family:Tahoma, Geneva, sans-serif
;font-size :16px
;font-weight :bold
;font-style :normal
}
h2{font-family:Tahoma, Geneva, sans-serif
;font-size :14px
;font-weight :bold
;font-style :normal
}
h3{font-family:Arial, Helvetica, sans-serif
;font-size :12px
;font-weight :bold
;font-style :normal
}
h4,h5,h6{font-family:Tahoma, Geneva, sans-serif
}
a{color:#150c17
}
a:hover{color:#562080
}
#page .cm_widget input[type='text'],#page .cm_widget input[type='date'],#page .cm_widget input[type='datetime'],#page .cm_widget input[type='email'],#page .cm_widget input[type='number'],#page .cm_widget input[type='password'],#page .cm_widget input[type='search'],#page .cm_widget input[type='tel'],#page .cm_widget input[type='time'],#page .cm_widget input[type='url'],#page .cm_widget textarea,#page .cm_widget select,#page .cm_widget button,#page .cm_widget input[type='button'],#page .cm_widget input[type='submit'],#page .cm_widget input[type='reset']{border-radius:0;padding:9px 14px;color:#150c17
;background-color:#fcfbf9
;background-color:rgba(21
,12
,23
,0.08);background-color:rgba(21,12,23
,0.08);border:1px solid rgba(21
,12
,23
,0.15);border:1px solid rgba(21,12,23
,0.15);-webkit-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;-moz-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;-o-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;transition:color .3s,background-color .3s,box-shadow .3s,border .3s;font-family:Arial, Helvetica, sans-serif
;font-size:12px
;font-weight:normal
;font-style:normal
}
#page .cm_widget button,#page .cm_widget input[type='button'],#page .cm_widget input[type='submit'],#page .cm_widget input[type='reset']{cursor:pointer}
#page .cm_widget input[type='text']:focus,#page .cm_widget input[type='date']:focus,#page .cm_widget input[type='datetime']:focus,#page .cm_widget input[type='email']:focus,#page .cm_widget input[type='number']:focus,#page .cm_widget input[type='password']:focus,#page .cm_widget input[type='search']:focus,#page .cm_widget input[type='tel']:focus,#page .cm_widget input[type='time']:focus,#page .cm_widget input[type='url']:focus,#page .cm_widget textarea:focus,#page .cm_widget select:focus,#page .cm_widget select:focus option,#page .cm_widget button:hover,#page .cm_widget input[type='button']:hover,#page .cm_widget input[type='submit']:hover,#page .cm_widget input[type='reset']:hover{color:#FFFFFF;color:#fcfbf9
;background-color:rgba(0,0,0,0.7);background-color:rgba(21
,12
,23
,0.7);background-color:rgba(21,12,23
,0.7);box-shadow:0 0 15px rgba(0,0,0,0.3);outline:0}
.shopWidgetSeperatedDiv input[type='text'],.shopWidgetSeperatedDiv button,.shopWidgetSeperatedDiv input[type='button'],.shopWidgetSeperatedDiv input[type='submit'],.shopWidgetSeperatedDiv input[type='reset']{padding:8px 3px;min-width:45px}
.shopWidgetSeperatedDiv button,.shopWidgetSeperatedDiv input[type='button'],.shopWidgetSeperatedDiv input[type='submit'],.shopWidgetSeperatedDiv input[type='reset']{background-size:cover !important;border:0}
#content_wrapper{border-color:#404040
}
#head_wrapper{border-left-color:#404040
;border-right-color :#404040
}
#header{background-color:#292429
}
.block_a{background-color:#292429
}
.block_b{background-color:#f1eee5
}
.block_c{background-color:#36cc33
}
.block_d{background-color:#5b0591
}
#header #title{font-family:Tahoma, Geneva, sans-serif
;font-weight :normal
;font-style :normal
;font-size :26px
;color :#36cc33
}
#header #subtitle{font-family:Tahoma, Geneva, sans-serif
;font-size :14px
;font-weight :bold
;font-style :normal
;color :#5b0591
}
#cm_navigation ul li a{background-color:#4d2285
;color :#ffffff
;font-family :Arial, Helvetica, sans-serif
;font-style :normal
;font-size :12px
;font-weight :normal
}
#cm_navigation ul li a:hover{background-color:#26c941
;color :#ffffff
}
#cm_navigation ul li.cm_current a{background-color:#26c941
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li a{background-color:#404040
;color :#ffffff
;font-family :Arial, Helvetica, sans-serif
;font-style :normal
;font-size :12px
;font-weight :normal
}
#cm_navigation ul li ul.cm_subnavigation li a:hover{background-color:#5387a3
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li.cm_current a{background-color:#5387a3
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a{background-color:#404040
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a:hover{background-color:#5387a3
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a{background-color:#5387a3
;color :#ffffff
}
#content_main_wrapper{background-color:#fcfbf9
}
.content_main{background-color:#fcfbf9
;color :#150c17
;font-family :Arial, Helvetica, sans-serif
;font-size :12px
;font-weight :normal
;font-style :normal
}
.content_main h1,.content_main h2,.content_main h3{color:#562080
}
.content_main h1,.content_main .cm-h1{font-family:Tahoma, Geneva, sans-serif
;font-size :16px
;font-weight :bold
;font-style :normal
}
.content_main h2{font-family:Tahoma, Geneva, sans-serif
;font-size :14px
;font-weight :bold
;font-style :normal
}
.content_main h3{font-family:Arial, Helvetica, sans-serif
;font-size :12px
;font-weight :bold
;font-style :normal
}
.content_main a{color:#150c17
}
.content_main a:hover{color:#562080
}
#content_left_wrapper,#content_left,#content_right_wrapper,.content_sidebar{background-color:#32ba40
;color :#f5f5f5
}
.content_sidebar h1,.content_sidebar h2,.content_sidebar h3,#content_left h1,#content_left h2,#content_left h3{color:#550e8c
}
#content_left a,.content_sidebar a{color:#f5f5f5
}
#content_left a:hover,.content_sidebar a:hover{color:#550e8c
}
#footer{color:#0a090a
;background-color :#26d12c
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #36cc33 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #36cc33 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #36cc33 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #5b0591 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #5b0591 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #5b0591 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #292429 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #292429 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #292429 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #f1eee5 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #f1eee5 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #f1eee5 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #150c17 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #150c17 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #150c17 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #562080 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #562080 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #562080 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #fcfbf9 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #fcfbf9 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #fcfbf9 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #150c17 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #150c17 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #150c17 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #562080 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #562080 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #150c17  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #f5f5f5 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #f5f5f5 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #f5f5f5 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #550e8c !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #550e8c !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #550e8c !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #32ba40 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #32ba40 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #32ba40 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #f5f5f5 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #f5f5f5 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #f5f5f5 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #550e8c !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #550e8c !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #f5f5f5  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #4d2285 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #4d2285 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #4d2285 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #26c941 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #26c941 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #26c941 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #6091ad !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #6091ad !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #6091ad !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #5387a3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #5387a3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #5387a3 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #6091ad !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #6091ad !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #6091ad !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #0a090a !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #0a090a !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #0a090a !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #26d12c !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #26d12c !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #26d12c !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #f1eee5 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #f1eee5 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #f1eee5 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #453645 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #453645 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #453645 !important;
}
/*cm4all-vars-extension-force-color-end*/